[@rxap/forms](../wiki/globals) / IsUUID

# Function: IsUUID()

> **IsUUID**(`__namedParameters`): (`control`) => `null` \| `ValidationErrors`

Defined in: [packages/angular/forms/src/lib/validators/is-uuid.ts:7](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/validators/is-uuid.ts#L7)

## Parameters

### \_\_namedParameters

#### message?

`string`

#### version?

`string` = `'all'`

## Returns

`Function`

### Parameters

#### control

`AbstractControl`

### Returns

`null` \| `ValidationErrors`
